body { margin:0px; background-color:#edf4e3; background-image:url(../Resources/balken_oben.gif); background-position:center top; background-repeat:repeat-x; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#0046c8; text-decoration:none }
a:visited { color:#000; font-weight:bold; text-decoration:none }
a:hover { color:#0046c8; text-decoration:underline }
a:active { color:#0046c8; font-weight:bold; text-decoration:none }
#headerAlt a:hover { color:#94d601; text-decoration:underline }
#navigation2 a:hover { text-decoration:none }
#navigation2 a:active { font-weight:bold; text-decoration:none }
#one a:link { color:#0046c8; text-decoration:underline }
#one a:visited { color:#0046c8 }
#one a:hover { color:#fff; font-weight:bold; text-decoration:none }
#one a:active { color:#edf4e3; text-decoration:none; text-transform:uppercase; font-variant:normal }
#PageDiv { position:relative; width:90%; min-height:100%; max-width:1200px; margin:auto }
#headerAltWrapper { width:100%; z-index:0; float:left; margin:20px auto auto }
#headerAlt { height:81.21%; z-index:0; padding:14px; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#logoWrapper1 { width:297px; height:79px; z-index:0; float:left; margin-left:5px }
#GerontotradeLogo { left:0px; top:0px; width:294px; height:82px; overflow:hidden }
#item6 { left:640px; top:69px; width:172px; height:11px }
#ButtonTracking1 { left:1022px; top:0px; width:150px; height:23px; vertical-align:sub; overflow:hidden }
#navigation1 { z-index:0; float:right; margin-top:0px; height:auto; overflow:visible; position:relative }
#item2 { width:116px; float:right }
#item3 { float:right }
#sidebarWrapperAlt1 { width:100%; z-index:0; float:left; margin:20px auto auto; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#sidebarRight2 { width:28.5%; z-index:0; float:right; padding:14px 8px 14px 14px; background-color:#f1f0f0 }
#videoWrapper { z-index:0; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#IGP0010 { left:0px; top:30px; width:332px; height:593px; vertical-align:top; overflow:hidden }
#sidebarLeft2 { width:63%; z-index:0; float:left; padding:14px 10px 14px 14px }
#navigation2 { z-index:0; float:left; height:auto; overflow:visible; position:relative }
#item1 { overflow:hidden }
#HolzAlu5 { left:0px; top:153px; width:325px; height:215px; float:left }
#KaufDali { left:605px; top:338px; width:120px; height:28px; float:right }
#pdficon1 { left:325px; top:351px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#HolzAlu6 { left:0px; top:426px; width:325px; height:201px; float:left }
#KaufASX { left:605px; top:338px; width:120px; height:28px; float:right }
#pdficon3 { left:325px; top:590px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#HolzAlu7 { left:0px; top:665px; width:325px; height:181px; float:left }
#KauFWCStuhl { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu8 { left:0px; top:870px; width:325px; height:146px; float:left }
#KaufSB { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu11 { left:0px; top:1088px; width:325px; height:200px; float:left }
#KaufORCA { left:605px; top:338px; width:120px; height:28px; float:right }
#pdficon2 { left:325px; top:1238px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#HolzAlu1 { left:0px; top:1350px; width:325px; height:307px; float:left }
#KaufALTitude { left:605px; top:338px; width:120px; height:28px; float:right }
#pdficon4 { left:325px; top:1580px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#HolzAlu13 { left:0px; top:1669px; width:325px; height:245px; float:left }
#KaufREA { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu2 { left:0px; top:1933px; width:325px; height:242px; float:left }
#KaufRS { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu3 { left:0px; top:2211px; width:325px; height:229px; float:left }
#KaufSensorm { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu4 { left:0px; top:2473px; width:325px; height:229px; float:left }
#KaufSitFix { left:605px; top:338px; width:120px; height:28px; float:right }
#HolzAlu9 { left:0px; top:2751px; width:325px; height:216px; float:left }
#KaufNRUhr { left:605px; top:338px; width:120px; height:28px; float:right }
#pdficon5 { left:325px; top:2924px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#oneWrapper { width:100%; z-index:0; float:left; margin:auto }
#one { z-index:0; padding:14px 0px; margin-top:20px; background-color:#c3d56c; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #969A9F; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; text-decoration:none; background:#F1F0F0; padding:3px 9px 3px 9px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#94D601; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#F1F0F0; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#94D601; background:#EDF4E3; font-weight:normal }
#fwNav2 { float:left; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:0; border-top:0; border-bottom:0; border-left:10px solid #C3D56C }
#fwNav2 .fwNavItem a { display:block; text-decoration:none; padding:3px 10px 3px 3px }
#fwNav2 .fwFirstChild { border-left:0 }
#fwNav2 .fwLastChild { border-right:0 }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { text-decoration:underline }
#fwNav2 .fwNavItem a:active { color:#F1F0F0; text-decoration:none }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav2 .fwNavItem a.fwCurrent, #fwNav2 .fwNavItem a.fwCurrent:hover { display:block; color:#C3D56C; font-weight:normal }
